.hero-section {
    display: flex;
    width: 100%;
    height: 700px;
    background-color: #FAFBFD;
}

.hero-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    width: 100%;
}

.hero-content .app-section-feature {
    padding: 170px 0 50px 52px;
}

.hero-left-panel {
    background-color: #EC5863;
    border-radius: 30px 0 0 30px;
    width: 295px;
}

.hero-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 37px 42px 37px 52px;
}

.hero-nav-list{
    display: flex;
    list-style-type: none;
}

.hero-nav-list a{
    text-decoration: none;
    color: black;
}

.hero-nav-list li{
    font-family: "Raleway", sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1px;
    transition: 0.1s ease-in-out;
}

.hero-nav-list li:hover{
    cursor: pointer;
    transform: scale(110%);
}
.hero-nav-list li:not(:first-child) {
    margin-left: 40px;
}

.hero-left-panel .app-button {
    margin: 37px 43px 0 123px;
}

.hero-image {
    transform: translateX(-55%);
    margin-top: 86px;
}


